# [CAPITAL DK ASSESSMENT PROJECT]

This is a test project contains one frontend(web-app) and one backend service (api).

## Intro

- Clone the project in your local.

- Go to respective folder for further instructionS.

- For Backend services
```
$ cd api
```

- For Dashboard
```
$ cd web-app
```



